locked
Installation of AdventureWorksDW to SQL Server 2008r2 RRS feed

  • Question

  • Hello,

    I am trying to attach AdventureWorksDW in my instance but I cannot because received the follow error: 

    the database AdventureWorksDW2008  cannot be opened because it is version 655. this server supports version 612 an earlier.

    thanks.

    Tuesday, July 15, 2014 9:53 PM

Answers

  • You aren't the first person to have this problem.

    http://msftdbprodsamples.codeplex.com/workitem/18559

    612 is apparently the version for SQL 2005 SP2, are you sure you've only got one instance installed on your machine?

    • Proposed as answer by Hemendra Agrawal Monday, July 21, 2014 10:52 AM
    • Marked as answer by star.wars Sunday, July 27, 2014 4:46 PM
    Tuesday, July 15, 2014 10:20 PM

All replies

  • You aren't the first person to have this problem.

    http://msftdbprodsamples.codeplex.com/workitem/18559

    612 is apparently the version for SQL 2005 SP2, are you sure you've only got one instance installed on your machine?

    • Proposed as answer by Hemendra Agrawal Monday, July 21, 2014 10:52 AM
    • Marked as answer by star.wars Sunday, July 27, 2014 4:46 PM
    Tuesday, July 15, 2014 10:20 PM
  • Hello,

    about your answer I reviewed and found that i have a instance in sql 2000, I don't know which AdventureWorks must download. 

    Wednesday, July 16, 2014 5:05 PM
  • Thanks
    Wednesday, July 16, 2014 5:05 PM